<?php

$host = 'localhost';

$dbname = 'authenticator_app';
$user = 'root'; // Change if needed
$pass = ''; // Change if needed

/*
$usere= "smashlux";  // Change this for live servers
$pass = "ai2yp3ncAkeh";
$dbname = "smashlux_authenticator_app";
*/
try {
    $pdo = new PDO("mysql:host=$host;dbname=$dbname", $user, $pass, [
        PDO::ATTR_ERRMODE => PDO::ERRMODE_EXCEPTION
    ]);
} catch (PDOException $e) {
    die("Database Connection Failed: " . $e->getMessage());
}
?>
